Subject: Re: bug#39491: 28.0.50; two bugs in battery-upower

From: Evgeny Zajcev <[email-masked]>
Date: Tue, 26 May 2020 19:42:29 +0300

вт, 26 мая 2020 г. в 19:23, Eli Zaretskii <[email-masked]>:

> > Date: Sun, 26 Apr 2020 19:53:45 +0300
> > From: Eli Zaretskii <[email-masked]>
> > Cc: [email-masked], [email-masked], [email-masked]
> >
> > > From: Evgeny Zajcev <[email-masked]>
> > > Date: Sun, 26 Apr 2020 18:44:09 +0300
> > > Cc: [email-masked], [email-masked],
> > >     Stefan Monnier <[email-masked]>
> > >
> > >  Evgeny, any progress in fixing this?
> > >
> > > Sorry for the delay, I have some progress, but not yet ready.  I'm
> pretty busy these days because I'm working
> > > for large company that provides video-streaming service and we
> experiencing extreme rise in number of the
> > > active users and everybody wants to watch something all the day :)
> >
> > Thanks, just please don't forget this issue.
>
> Ping!  Any news on this one?
>
>
I will get spare time very soon, and will come back to this. I did not
forget about it :)

-- 
lg